credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: m{<furC06=GVuHTrO[H?Si~-=Ndana
      project-domain-name: Default
      tenant-name: juju_epc-project_887daaa0-f7a1-4f0a-a4c2-038ce4bbc86d
      user-domain-name: Default
      username: juju_epc-user_887daaa0-f7a1-4f0a-a4c2-038ce4bbc86d